﻿@model IEnumerable<CompramotosFinal.Models.Tablaproductos>

@{
    ViewBag.Title = "Index";
}
<!-- Main -->
<div id="main">
    <h2>Editar Tabla de Productos</h2>

    <p>
        @Html.ActionLink("Crear Nuevo Producto", "Create")
    </p>
    <table class="table">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Nombre)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Precio)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Modelo)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Color)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Imagenes)
            </th>
            <th></th>
        </tr>

        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.Nombre)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Precio)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Modelo)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Color)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Imagenes)
                </td>
                <td>
                    @Html.ActionLink("Editar", "Edit", new { id = item.Id }) |
                    @Html.ActionLink("Detalles", "Details", new { id = item.Id }) |
                    @Html.ActionLink("Eliminar", "Delete", new { id = item.Id })
                </td>
            </tr>
        }

    </table>
</div>